* {
  box-sizing: border-box;
}

@font-face {
  font-family: BentonSansLt;
  font-font-style: normal;
  font-display: swap;
  src: url("https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSansLt.woff")
    format("woff");
}

/* BENTONSANS BOOK (300)  */
@font-face {
  font-family: BentonSansBook;
  font-font-style: normal;
  font-display: swap;
  src: url("https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSansBook.woff")
    format("woff");
}

/* BENTONSANS (400)  */
@font-face {
  font-family: BentonSans;
  font-font-style: normal;
  font-display: swap;
  src: url("https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSans.woff")
    format("woff");
}

/* BENTONSANS MD (500)  */
@font-face {
  font-family: BentonSansMd;
  font-font-style: normal;
  font-display: swap;
  src: url("https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSansMd.woff")
    format("woff");
}

/* BENTONSANS BOLD (600)  */
@font-face {
  font-family: BentonSansBold;
  font-font-style: normal;
  font-display: swap;
  src: url("https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSansBold.woff")
    format("woff");
}

/* BentonSanCond Font */
@font-face {
  font-family: "BentonSans-CondMd";
  src: local("Benton Sans Condensed Medium");
  src: url("https://www.aexp-static.com/nav/ngn/fonts/66edbae4-0c00-4453-9c58-c0c4cb412064-2.eot");
  src:
    url("https://www.aexp-static.com/nav/ngn/fonts/66edbae4-0c00-4453-9c58-c0c4cb412064-2.eot?")
      format("embedded-opentype"),
    url("https://www.aexp-static.com/nav/ngn/fonts/66edbae4-0c00-4453-9c58-c0c4cb412064-3.woff")
      format("woff"),
    url("https://www.aexp-static.com/nav/ngn/fonts/66edbae4-0c00-4453-9c58-c0c4cb412064-1.ttf")
      format("truetype"),
    url("https://www.aexp-static.com/nav/ngn/fonts/66edbae4-0c00-4453-9c58-c0c4cb412064-4.svg#web")
      format("svg");
  font-style: normal;
  font-weight: normal;
}

/* GUARDIAN  */
@font-face {
  font-family: Guardian;
  font-font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/guardianregular.woff)
      format("woff"),
    url(https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/guardianregular.woff2)
      format("woff2");
}

/* desktop styling */

#wimb-wrapper {
    background-color: #F7F8F9;
    padding: 6px 0px;
}


#hero_img_section .container{
    max-width: 100%;
    padding: 0px;
}

.hero {
  background: url("/content/dam/amex/en-gb/benefits/membership/wimbledon_2026/images/hero_desk.jpg");
  background-size: cover;
  background-position: 50% 50%;
  min-height: 471px;
  padding: 82px 0px 81px 64px;
}

.overlay .container{
  padding: 0px !important;
}

.overlay .content {
  width: 65%;
}

.wimbledom_logo {
  width: 141px;
  height: 64px;
}

.heading_text {
  padding-top: 24px;
}

.heading_text .heading {
  color: #ffffff;
  font-family: BentonSans;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 52px;
  text-transform: uppercase;
}

.subheading_text {
  padding-top: 16px;
}

.subheading_text .subheading {
  color: #FFF;
  font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

#elevate_game_section{
    padding: 69px 0px;
    background-color: #EDF7FF;
}

.elevate_game_section_heading .heading{
    color: #00175A;
    text-align: center;
    font-family: BentonSans;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    text-transform: uppercase;
}

.elevate_game_section_heading .heading br{
    display: none;
}

.elevate_game_section_subheading{
    padding-top: 8px;
}

.elevate_game_section_subheading .subheading{
    color: #00175A;
    text-align: center;
    font-family: BentonSans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.33px;
}

.elevate_game_card_component{
    padding: 53px 0px 40px;
}

.elevate_game_card_section{
    display: grid;
    column-gap: 32px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    margin: 0 auto;
    justify-items: center;
}

.elevate_card1{
    background: url("/content/dam/amex/en-gb/benefits/membership/wimbledon_2026/images/elevate_card1_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 420px;
    padding: 194px 11px 0px;
    width: 255px
}

.elevate_card2{
    background: url("/content/dam/amex/en-gb/benefits/membership/wimbledon_2026/images/elevate_card2_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 420px;
    padding: 194px 11px 0px;
    width: 255px
}

.elevate_card3{
    background: url("/content/dam/amex/en-gb/benefits/membership/wimbledon_2026/images/elevate_card3_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 420px;
    padding: 194px 11px 0px;
    width: 255px
}

.elevate_card4{
    background: url("/content/dam/amex/en-gb/benefits/membership/wimbledon_2026/images/elevate_card4_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 420px;
    padding: 194px 11px 0px;
    width: 255px
}

.elevate_card_heading{
    color: #F8FEF0;
    text-align: center;
    font-family: BentonSans;
    font-size: 11.046px;
    font-style: normal;
    font-weight: 900;
    line-height: 13.117px;
    text-transform: uppercase;
}

.elevate_card_heading sup{
    font-size: 12px;
    vertical-align: 0px;
}

.elevate_card_subheading{
    color: #F8FEF0;
    text-align: center;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding-top: 11px;
}

.game_card .card_content .heading{
    padding: 0;
}

.elevate_game_section_link{
    text-align: center;
}

.elevate_game_section_link a{
    color: #00175A;
    text-align: center;
    font-family: BentonSans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.33px;
    text-decoration: none;
    padding: 0px;
}

.elevate_game_section_link a:hover{
    color: #00175A;
}

.elevate_game_section_link a:focus{
    outline: 1px dashed #53565A;
    outline-offset: 3px
}

#wimbledon_offer_component{
    padding: 54px 0px 52px;
}

.wimbledon_offer_component .mobile_off img{
    width: 507px;
    height: auto;
}

.wimbledon_offer_component .mobile_on{
    display: none;
}

#wimbledon_offer_component .row .col-md-6:last-child{
    padding: 87.5px 0px 87.5px;
}

.offer_section_heading .heading_text{
    padding-top: 0px;
    color: #FFFFFF;
    font-family: BentonSans;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
}

.offer_section_subheading{
    padding: 16px 0px;
}

.offer_section_subheading .subheading_text{
    color: #F8FEF0;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; 
    padding: 0px
}

.offer_section_subheading .subheading_text span{
    padding-top: 12px;
    display: inline-block;
}

.offer_learnmore_button_container{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #006fcf;
    flex-shrink: 0;
    cursor: pointer;
    width: 160px;
}

.offer_learnmore_button_container a{
    color: #ffffff;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.08px;
    text-decoration: none;
    text-align: center;
    width: 160px;
    padding: 12.5px 24px;
}

.offer_learnmore_button_container a:hover{
    color: #ffffff;
}

.offer_learnmore_button_container a:focus{
    outline: 1px dashed #53565A;
    outline-offset: 3px
}

#battersea_wimbledon_component{
    padding: 54px 0px;
}

.battersea_park_img{
    width: 503px;
    height: auto;
}

.battersea_wimbledon_component .container .row .col-md-7{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.battersea_park_text_section{
    padding: 0px 40px;
}

.battersea_park_heading{
    color: #00175A;
    font-family: BentonSans;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 120% */
    padding-top: 0px;
    text-transform: uppercase;
}

.battersea_park_subheading{
    color: #262626;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    padding-top: 24px;
}

#advantage_component{
    padding: 85px 70px;
}

#advantage_component .container .row{
    justify-content: center;
    align-items: center;
}

.advantage_section_heading .heading{
    text-align: left;
    color: #FFFFFF;
    font-family: BentonSans;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px; /* 100% */
    text-transform: uppercase;
}

.advantage_section_heading .heading br{
    display: none;
}

.advantage_section_subheading .subheading{
    padding-top: 12px;
    padding-bottom: 28px;
    color: #FFFFFF;
    text-align: left;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */ 
}

.claim_offer_button_container{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #FFFFFF;
    flex-shrink: 0;
    cursor: pointer;
    width: 160px;
}

.claim_offer_button_container a{
    color: #006FCF;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.08px;
    text-decoration: none;
    text-align: center;
    width: 160px;
    padding: 12.5px 24px;
}

.claim_offer_button_container a:hover{
    color: #006FCF;
}

.claim_offer_button_container a:focus{
    outline: 1px dashed #53565A;
    outline-offset: 3px
}

#color_section .container{
    max-width: 100%;
    padding: 0px;
}

.color_section .container .col-md-12{
    padding: 0px !important;
}

.firstcolor{
    background-color: #B5D7F4;
    height: 12px;
}

.secondcolor{
    background-color: #000066;
    height: 17px;
}

.thirdcolor{
    background-color: #B5D7F4;
    height: 20px;
}

.color_div p{
    display: none;;
}

#wimbledon_app_component{
    padding: 66px 0px;
}

.wimbledon_app_component .container .row .col-md-4{
    display: flex;
    align-items: center;
    justify-content: end;
}

.wimbledon_app_component .wimbledon_desk_app{
    width: 267px;
    height: 412px;
}

.wimbledon_app_component .wimbledon_desk_app img{
    height: 412px;
}

.app_component_text_sectiton{
    display: flex;
    flex-direction: column;
    align-items: self-start;
    justify-content: center;
    gap: 39px;
    padding: 36px 0px 31px 64px;
}

.app_section_heading .heading_text{
    padding-top: 0px;
    color: #E9EDDE;
    font-family: BentonSans;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px; /* 100% */
    text-transform: uppercase;
}

.app_section_subheading .subheading_text{
    padding-top: 0px;
    color: #FFFFFF;
    font-family: BentonSans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}

.app_section_subheading .subheading_text span{
    color: #FFFFFF;
    font-family: BentonSans;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    display: block;
    padding-top: 24px;
}

.app_component_text_sectiton .app_button_container{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #006fcf;
    flex-shrink: 0;
    cursor: pointer;
    width: 187px;
}

.app_component_text_sectiton .app_button_container a{
    color: #FFFFFF;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.08px;
    text-decoration: none;
    text-align: center;
    width: 187px;
    padding: 12.5px 0px;
}

.app_component_text_sectiton .app_button_container a:hover{
    color: #FFFFFF;
}

.app_component_text_sectiton .app_button_container a:focus{
    outline: 1px dashed #53565A;
    outline-offset: 3px
}

.wimbledon_app_component .wimbledon_mobile_app{
    display: none;
}

.mobile_app_buttons{
    display: none;
}

#bottom_color .container{
    max-width: 100%;
    padding: 0px;
}

#bottom_color .container .col-md-12{
    padding: 0px !important;
}

.firstcolorbottom{
    background-color: #B5D7F4;
    height: 20px;
}

.secondcolorbottom{
    background-color: #000066;
    height: 17px;
}

.thirdcolorbottom{
    background-color: #B5D7F4;
    height: 12px;
}

.bottom_color_div p{
    display: none;;
}

#explore_cards_component{
    background: #F4F4F4;
    padding: 80px 0px;
}

.cardstack_img img{
    width: 468px;
    height: auto;
}

.cardstack_text_section{
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.cardstack_heading{
    color: #262626;
    text-align: center;
    font-family: BentonSans;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 38.4px */
}

.cardstack_subheading{
    color: #3D3D3D;
    text-align: center;
    font-family: BentonSans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
}

.cardstack_para{
    color: #3D3D3D;
    text-align: center;
    font-family: BentonSans;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 33.6px */
    padding-bottom: 23px;
}

.cardstack_para sup{
    font-size: 18px;
    vertical-align: 3px;
}

.cardstack_button_container{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #006fcf;
    cursor: pointer;
    width: 160px;
    margin: 0 auto;
}

.cardstack_button_container a{
    color: #FFFFFF;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.08px;
    text-decoration: none;
    text-align: center;
    width: 160px;
    padding: 12.5px 24px;
}

.cardstack_button_container a:hover{
    color: #FFFFFF;
}

.cardstack_button_container a:focus{
    outline: 1px dashed #53565A;
    outline-offset: 3px
}

#explore_summer_component{
    background: #FFFFFF;
    padding: 54px 0px;
}

.summer_experience_section{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.summer_experience_img .mobile_off{
    width: 198px;
    height: auto;
}

.summer_experience_text_component{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 22px;
}

.summer_experience_content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 19px;
    padding-top: 18px;
}

.summer_experience_heading{
    padding-top: 22px;
}

.summer_experience_heading .heading_text{
    padding-top: 0px;
    color: #00175A;
    font-family: BentonSans;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px; /* 105% */
    text-transform: uppercase;
}

.summer_experience_heading .heading_text .mobile_on{
    display: none;
}

.summer_experience_content .subheading_text{
    color: #262626;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    padding-top: 0px;
}

.summer_experience_button_container{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #006fcf;
    cursor: pointer;
    width: 272px;
}

.summer_experience_button_container a{
    color: #FFFFFF;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.08px;
    text-decoration: none;
    text-align: center;
    width: 272px;
    padding: 12.5px 24px;
}

.summer_experience_button_container a:hover{
    color: #FFFFFF;
}

.summer_experience_button_container a:focus{
    outline: 1px dashed #53565A;
    outline-offset: 3px
}

.summer_experience_img .mobile_on{
    display: none;
}

.amex-ribbon-img {
    width: 160px;
    margin: 0 auto;
    position: relative;
    top: 15px;
    z-index: 9;
}

#termsandconditionssection{
    background-color: #E0E0E0;
}

.termsandconditionssection .container{
    max-width: 1280px;
    padding-left: 0px;
    padding-right: 0px;
}

.termsandconditionssection .collapsible-panel .border{
    border: none;
}

.termsandconditionssection .collapsible-panel .border h3{
    border: none;
    background: #E0E0E0;
}

.termsandconditionssection .collapsible{
    background: #E0E0E0;
    border: 0px;
    padding: 40px 40px 24px;
}

.termsandconditionssection .collapsible:hover{
    background: #E0E0E0;
    border: 0px
}

.termsandconditionssection .dls-gray-01-bg{
    background-color: #E0E0E0 !important;
    border: 0px !important;
}

.termsandconditionssection .collapsible span:last-child{
    color: #262626;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.08px;
}

.collapsible-caret:before {
    background-image: url("/content/dam/amex/en-gb/benefits/membership/wimbledon_2026/images/new_chevron_down.png");
    height: 20px;
    width: 20px;
    transform: rotate(-90deg);
}

.collapsible[aria-expanded=true] .collapsible-caret:before {
    transform: rotate(0deg);
}

.accordion-content .stack-md-down{
    padding: 16px 40px !important;
}

.terms_header{
    color: #3D3D3D;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 18px */
}

.terms_desc{
    color: #3D3D3D;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 18px */
    letter-spacing: 0.1px;
    padding-bottom: 20px;
}

.terms_desc a{
    padding: 0px !important;
    color: #0066BE;
    font-family: Helvetica Neue, HelveticaNeue, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 18px */
    letter-spacing: 0.1px;
    text-decoration: underline;
}

.terms_desc a:hover{
    color: #0066BE;
}

.terms_desc a:focus{
    outline: 1px dashed #53565A;
    outline-offset: 3px;
}


.terms_desc:last-child{
    padding-bottom: 0px;
}

.space_header{
    padding-top: 20px;
}

#amex-footer .module ._footer_50rv3_21 hr{
    box-sizing: border-box;
    overflow: hidden !important;
    width: 100%;
}

/* tablet styling */
@media screen and (min-width: 1245px) and (max-width:1305px) {
    .advantage_section_subheading .subheading br{
        display: none;
    }
}

@media screen and (min-width: 769px) and (max-width:1279px) {
    .elevate_game_section .container{
        max-width: 100%;
    }

    .elevate_game_card_component .container{
        max-width: 65%;
    }

    .elevate_game_card_section {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        row-gap: 32px;
    }

    .wimbledon_offer_component .container{
        max-width: 100%;
    }

    .battersea_wimbledon_component .container{
        max-width: 100%;
    }

    .cardstack_text_section .cardstack_para br{
        display: none;
    }

    .summer_experience_text_component .summer_experience_content .subheading_text br{
        display: none;
    }

    .summer_experience_img{
        width: 50%;
    }

    .summer_experience_heading .mobile_off{
        display: none;
    }

    .app_section_subheading .subheading_text br{
        display: none;
    }

    .advantage_component .container{
        max-width: 100%;
    }
}

@media screen and (max-width:1245px) {
    .advantage_section_subheading .subheading br{
        display: none;
    }
}

@media screen and (min-width: 1101px) and (max-width:1200px) {
    .battersea_park_heading br{
        display: none;
    }
}

@media screen and (min-width: 769px) and (max-width:1100px) {
    .wimbledon_offer_component .container .row{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap:40px;
    }

    .offer_section_heading{
        text-align: center;
    }

    .offer_section_subheading {
        text-align: center;
    }

    .wimbledon_offer_component .row .col-md-6:last-child .richtext:last-child div{
        margin: 0 auto;
    }

    .battersea_wimbledon_component .container .row{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 40px;
    }

    .battersea_park_img{
        width: 100%;
        height: auto;
    }

    .battersea_park_text_section{
        text-align: center;
        padding: 0px;
    }

    .battersea_park_heading br{
        display: none;
    }

    .advantage_component .row .col-md-6:last-child .richtext:last-child{
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (min-width: 768px) and (max-width:1023px) {
    .elevate_game_card_component .container{
        max-width: 80%;
    }

    .advantage_component .container{
        max-width: 100%;
    }

    .app_component_text_sectiton .app_section_heading h2 .mobile_off:last-child{
        display: none;
    }

    .wimbledon_app_component .container{
        max-width: 100%;
    }

    .wimbledon_app_component .container .row{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    } 

    .app_component_text_sectiton{
        align-items: center;
        text-align: center;
    }
}

@media screen and (min-width: 769px) and (max-width: 935px) {
    .advantage_card_section{
        flex-direction: column;
    }

    .advantage_component .container .row{
        flex-direction: column;
        gap: 30px;
    }

    .advantage_section_heading .heading{
        text-align: center;
    }

    .advantage_section_subheading .subheading {
        text-align: center;
    }

    .advantage_section_subheading .subheading br{
        display: none;
    }

    #advantage_component .container .row {
        flex-direction: column-reverse;
    }

    .advantage_component .row .col-md-6:first-child .richtext:last-child{
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (min-width: 768px) and (max-width: 768px) {
    .elevate_game_card_section {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        row-gap: 32px;
    }

    .advantage_component .container{
        max-width: 100%;
    }

    .advantage_card_section {
        flex-direction: column;
    }

    .wimbledon_offer_component .container .row{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .battersea_park_img{
        width: 100%;
    }

    .battersea_park_text_section{
        padding: 0px;
    }

    .battersea_wimbledon_component .container .row{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .battersea_park_heading {
        text-align: center;
    }

    .battersea_park_subheading {
        text-align: center;
    }

    .wimbledon_app_component .container .row{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .summer_experience_section {
        flex-direction: column;
        gap: 25px;
    }

    .summer_experience_text_component {
        flex-direction: column;
        gap: 30px;
        text-align: center;
    }

    .summer_experience_content {
        padding-top: 0;
        align-items: center;
    }

    .wimbledon_offer_component .row .col-md-6:last-child .richtext:last-child {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .app_component_text_sectiton {
        padding-left: 0px;
        padding-right: 0px;
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    .app_component_text_sectiton .app_section_heading h2 br{
        display: none;
    }

    .app_section_subheading p br{
        display: none;
    }

    .advantage_component .container{
        max-width: 100%;
    }

    .advantage_component .container .row{
        flex-direction: column-reverse;
    }

    .advantage_section_heading .heading{
        text-align: center;
        padding-top: 32px;
    }

    .advantage_section_subheading .subheading {
        text-align: center;
    }

    .advantage_section_subheading .subheading br{
        display: none;
    }

    .offer_section_heading .heading_text{
        text-align: center;
    }

    .offer_section_subheading .subheading_text {
        text-align: center;
    }

    .advantage_component .row .col-md-6:first-child .richtext:last-child{
        display: flex;
        align-items: center;
        justify-content: center;
    }
  }

/* mobile styling */

@media screen and (max-width: 767px) {
    .breadcrumb ol li:first-child{
        display: none;
    }

    .breadcrumb ol li:nth-child(2){
        display: none;
    }

    .breadcrumb ol li .breadcrumb-item{
        font-size: 14px;
    }

    .breadcrumb>li:not(:last-of-type):after {
        margin: auto 5px;
    }

    .breadcrumb ol li:last-child{
        font-size: 14px;
    }

    .hero {
        background: url("/content/dam/amex/en-gb/benefits/membership/wimbledon_2026/images/hero_mob.jpg");
        background-size: cover;
        background-position: 100% 0%;
        height: 546px;
        padding: 246px 0px 40px 0px;
    }

    .overlay .content{
        width: 100%;
        padding-left: 24px;
        padding-right: 24px;
    }

    .hero_img_section .container .row .col-md-8 {
        padding: 0px;
        text-align: center;
    }

    .wimbledom_logo{
        margin: auto;
    }

    .heading_text{
        padding-top: 16px;
    }

    .heading_text .heading{
        font-size: 36px;
        line-height: 40px; /* 125% */
    }

    .hero .content .subheading_text{
        padding-top: 8px;
    }

    .subheading_text .subheading br{
        display: none;
    }

    .elevate_game_section_heading .heading{
        font-size: 32px;
        line-height: 42px; /* 118.75% */
    }

    .elevate_game_section_heading .heading br{
        display: block;
    }

    .elevate_game_card_component{
        padding: 32px 0px 23px;
    }

    .elevate_game_card_section{
        grid-template-columns: repeat(1, minmax(0, 1fr));
        row-gap: 32px;
    }

    #wimbledon_offer_component{
        padding: 64px 40px;
    }

    .wimbledon_offer_component .mobile_off{
        display: none;
    }

    .wimbledon_offer_component .mobile_on{
        display: block;
        width: 100%;
        height: auto;
    }

    #wimbledon_offer_component .row .col-md-6:last-child{
        padding: 54px 0px 0px;
    }

    .offer_section_heading{
        text-align: center;
    }

    .offer_section_heading .heading_text {
        font-size: 32px;
        line-height: 43px;
    }
    
    .offer_section_subheading{
        text-align: center;
    }

    .wimbledon_offer_component .row .col-md-6:last-child .richtext:last-child{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #battersea_wimbledon_component{
        padding: 54px 16px;
    }

    .battersea_wimbledon_component .container{
        padding: 0px;
    }

    .battersea_park_img{
        width: 100%;
        height: auto;
    }

    .battersea_park_heading{
        font-size: 32px;
        line-height: 38px;
    }

    .battersea_park_heading br{
        display: none;
    }

    .battersea_park_text_section{
        text-align: center;
        padding: 13px 0px 0px;
    }

    #advantage_component {
        padding: 40px 16px;
    }

    #advantage_component .container .row {
        flex-direction: column-reverse;
    }

    .advantage_section_heading .heading{
        text-align: center;
        padding-top: 32px;
    }

    .advantage_section_heading .heading br{
        display: block;
    }

    .advantage_section_subheading .subheading{
        text-align: center;
    }

    .advantage_section_subheading .subheading br{
        display: none;
    }

    .battersea_park_subheading{
        padding-top: 15px;
    }

    .advantage_component .row .col-md-6:first-child .richtext:last-child{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .advantage_section_subheading .subheading {
        padding-top: 10px;
    }

    #wimbledon_app_component{
        padding: 40px 0px;
    }

    .wimbledon_app_component .container{
        padding: 0px;
    }

    .wimbledon_app_component .container .row .col-md-4{
        justify-content: center;
    }

    .wimbledon_desk_app{
        display: none;
    }

    .wimbledon_app_component .wimbledon_mobile_app{
        display: block;
        width: 100%;
        height: auto;
    }

    .app_component_text_sectiton{
        padding: 23px 10px 0px;
        align-items: center;
        text-align: center;
        gap: 23px;
    }

    .app_section_heading .heading_text{
        font-size: 32px;
        line-height: 38px;
    }

    .app_section_heading .heading_text br{
        display: none;
    }

    .app_section_subheading .subheading_text br{
        display: none;
    }

    .app_section_subheading .subheading_text{
        padding-bottom: 9px;
    }

    .app_section_subheading .subheading_text span{
        padding-top: 17px;
    }

    .mobile_app_buttons{
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 16px;
        padding-top: 4px;
    }

    .color_div{
        display: none;
    }

    .bottom_color_div{
        display: none;
    }

    #explore_cards_component{
        padding: 54px 40px;
    }

    .explore_cards_component .container{
        padding: 0px;
    }

    .cardstack_heading {
        color: #262626;
        text-align: center;
        font-family: BentonSans;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
    }

    .cardstack_text_section{
        padding-top: 43px;
    }

    .cardstack_subheading br{
        display: none;
    }

    .cardstack_para {
        font-size: 20px;
        line-height: 140%; /* 28px */
        padding-bottom: 18px;
    }

    .cardstack_para br{
        display: none;
    }

    #explore_summer_component{
        padding: 32px 0px 15px;
    }

    .summer_experience_section {
        flex-direction: column;
        gap: 25px;
    }

    .summer_experience_text_component{
        flex-direction: column;
        gap: 30px;
        text-align: center;
    }

    .summer_experience_heading{
        padding-top: 0;
    }

    .summer_experience_heading .heading_text{
        font-size: 32px;
        line-height: 38px;
    }

    .summer_experience_heading .heading_text .mobile_on{
        display: block;
    }

    .summer_experience_heading .heading_text .mobile_off{
        display: none;
    }

    .summer_experience_content .subheading_text br{
        display: none;
    }

    .summer_experience_content{
        padding-top: 0;
        align-items: center;
    }

    .termsandconditionssection .collapsible {
        padding: 40px 16px 24px;
    }
}